Package org.jfree.report.modules.gui.swing.common

# Interface SwingGuiContext

All Superinterfaces:
  `GuiContext`

public interface SwingGuiContext extends GuiContext
Creation-Date: 16.11.2006, 17:11:37

Author:
  Thomas Morgner

## Method Summary

Modifier and Type
Method
Description
`Window`
`getWindow()`

### Methods inherited from interface org.jfree.report.modules.gui.common.GuiContext

`getConfiguration, getIconTheme, getLocale`

## Method Details

### getWindow

Window getWindow()